@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "IBMPlexThai";
  src: url("../static/fonts/IBMPlexThai.eot");
  src: url("../static/fonts/IBMPlexThai.eot?#iefix") format("embedded-opentype"), url("../static/fonts/IBMPlexThai.woff") format("woff"), url("../static/fonts/IBMPlexThai.ttf") format("truetype"), url("../static/fonts/IBMPlexThai.svg#IBMPlexThai") format("svg"); }

@font-face {
  font-family: "Anakotmai-Light";
  src: url("../static/fonts/Anakotmai-Light.eot");
  src: url("../static/fonts/Anakotmai-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Light.woff") format("woff"), url("../static/fonts/Anakotmai-Light.ttf") format("truetype"), url("../static/fonts/Anakotmai-Light.svg#Anakotmai-Light") format("svg"); }

@font-face {
  font-family: "Anakotmai-Medium";
  src: url("../static/fonts/Anakotmai-Medium.eot");
  src: url("../static/fonts/Anakotmai-Medium.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Medium.woff") format("woff"), url("../static/fonts/Anakotmai-Medium.ttf") format("truetype"), url("../static/fonts/Anakotmai-Medium.svg#Anakotmai-Medium") format("svg"); }

@keyframes toHide {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes toShow {
  from {
    opacity: 1; }
  to {
    opacity: 0; } }

.text--blue {
  color: #2fa0ff; }

.text--yellow {
  color: #febf01; }

.text--brown {
  color: #c4a193; }

.text-center {
  text-align: center; }

.clearfix::after {
  content: "";
  display: block;
  clear: both; }

.container {
  width: 980px;
  margin: 0 auto; }

.section__head {
  text-align: center;
  z-index: 2;
  position: relative;
  font-family: 'Anakotmai-Medium', sans-serif; }
  .section__head h3 {
    display: inline-block;
    border-radius: 30px;
    margin: 0 auto;
    margin-bottom: 40px;
    background: -webkit-linear-gradient(#ff95df, #ff4889);
    background: -moz-linear-gradient(#ff95df, #ff4889);
    background: -ms-linear-gradient(#ff95df, #ff4889);
    background: -o-linear-gradient(#ff95df, #ff4889);
    background: linear-gradient(#ff95df, #ff4889);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #ff4889;
    font-size: 30px;
    position: relative; }
    .section__head h3::before, .section__head h3::after {
      width: 120px;
      height: 18px;
      display: block;
      position: absolute;
      top: 50%;
      margin-top: -5px; }

.section__wrapper {
  padding: 75px 130px;
  color: #fff; }

.section__content .itemsInline {
  display: inline-block;
  width: 25%;
  vertical-align: top;
  padding: 0 10px;
  margin-bottom: 20px;
  box-sizing: border-box; }
  .section__content .itemsInline__content {
    line-height: 20px;
    margin-top: 10px;
    font-size: 16px; }
  .section__content .itemsInline__img {
    position: relative; }

.section__btn {
  margin-top: 40px; }

.btn {
  font-family: 'IBMPlexThai', sans-serif;
  font-size: 28px;
  cursor: pointer;
  border: 0; }
  .btn:focus {
    outline: none; }

.btn-default {
  background: url("./../static/images/button.png") no-repeat 0 0;
  color: #101010;
  padding: 15px 0;
  width: 305px;
  cursor: pointer; }
  .btn-default:hover {
    opacity: 0.8; }
  .btn-default.disabled {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    cursor: not-allowed; }
    .btn-default.disabled:hover {
      opacity: 1; }

img {
  max-width: 100%;
  vertical-align: middle; }

.preorder {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #171312; }
  .preorder__section {
    position: relative;
    display: block;
    width: 100%; }
    .preorder__section--header {
      height: 700px; }
    .preorder__section .container {
      background: url("./../static/images/bg_section.png") no-repeat top center;
      height: 580px;
      padding-bottom: 50px; }
  .preorder .preorder-inner {
    background: #110f0a url("../static/images/bg.jpg") no-repeat top center;
    width: 1105px;
    margin: 0 auto;
    position: relative; }

.header {
  position: relative;
  display: block;
  width: 100%;
  height: 100%; }
  .header__inner {
    position: absolute;
    top: 540px;
    left: 150px;
    display: block;
    width: 430px; }
  .header__tag {
    display: block;
    width: 200px;
    height: 45px; }
  .header__scroll {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px; }
    .header__scroll img {
      animation: mover 1s infinite alternate; }
  .header .btn-promotion {
    background-color: #e38182;
    border: 2px solid #fff;
    padding: 7px 25px;
    color: #fff;
    border-radius: 50px;
    font-size: 26px;
    position: absolute;
    bottom: 130px;
    left: 150px;
    text-decoration: none;
    z-index: 99; }
    .header .btn-promotion:hover {
      background-color: #f87778; }

.condition {
  position: relative; }
  .condition__text {
    width: 100%;
    padding-left: 30px;
    font-weight: bold;
    font-size: 20px; }
    .condition__text li {
      list-style-type: decimal; }
  .condition::after {
    content: '';
    background: url("./../static/images/character.png") no-repeat top center;
    width: 350px;
    height: 650px;
    position: absolute;
    right: 0;
    bottom: 30px; }

.icon-plus {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  bottom: 0;
  cursor: pointer; }

.items__content {
  line-height: 22px;
  margin-top: 10px;
  font-size: 16px; }

.items__img {
  position: relative;
  display: inline-block; }

.text-diamon {
  font-size: 44px;
  margin-top: 20px; }

.page__wrapper {
  width: 1105px;
  height: 700px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }
  .page__wrapper .container {
    background: url("./../static/images/bg_section.png") no-repeat top center;
    height: 600px;
    margin-top: 165px; }

.history__list li::after {
  content: "";
  display: block;
  clear: both; }

.history__list--left {
  float: left; }

.history__list--right {
  float: right; }

.gachapon .container__bg {
  margin-left: -77px;
  margin-right: -77px;
  border-left: 0;
  border-right: 0;
  border-radius: 0; }

.gachapon__items {
  position: relative;
  display: inline-block;
  margin: 20px;
  font-size: 0; }
  .gachapon__items:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: inset 0 0 50px 2px #f6e3c3;
    -moz-box-shadow: inset 0 0 50px 2px #f6e3c3;
    -webkit-box-shadow: inset 0 0 50px 2px #f6e3c3;
    border-radius: 10px;
    opacity: 0; }
  .gachapon__items--rnd0infinite::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1infinite::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5infinite::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6infinite::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7infinite::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd0::after {
    animation-name: toHide;
    animation-delay: 0s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd1::after {
    animation-name: toHide;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd2::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd3::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd4::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd5::after {
    animation-name: toHide;
    animation-delay: 0.4s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd6::after {
    animation-name: toHide;
    animation-delay: 0.3s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--rnd7::after {
    animation-name: toHide;
    animation-delay: 0.1s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }
  .gachapon__items--selected::after {
    animation-name: toShow;
    animation-delay: 0.2s;
    animation-duration: 0.3s;
    animation-iteration-count: 10;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards; }

.left__menu .menu-icon {
  margin: 20px 0 0 20px;
  display: inline-block;
  cursor: pointer; }

.left__menu .menu-close {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer; }
  .left__menu .menu-close a {
    width: 30px;
    height: 30px; }
    .left__menu .menu-close a::before, .left__menu .menu-close a::after {
      position: absolute;
      left: 10px;
      content: ' ';
      height: 25px;
      width: 3px;
      top: 5px;
      background-color: #563d25; }
    .left__menu .menu-close a::before {
      -o-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }
    .left__menu .menu-close a::after {
      -o-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }

.left__menu--list {
  position: absolute;
  top: 0;
  z-index: 999;
  left: -1000px;
  width: 250px;
  padding: 100px 30px;
  height: 100vh;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .left__menu--list.show {
    left: 0; }
  .left__menu--list a {
    text-decoration: none;
    color: #563d25;
    font-size: 18px;
    display: block;
    padding: 5px 0;
    position: relative; }
    .left__menu--list a:hover {
      color: #000; }

.left__menu .bg-overlay {
  background-color: rgba(0, 0, 0, 0.9);
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  bottom: 0;
  top: 0;
  z-index: 9;
  display: none; }
  .left__menu .bg-overlay.show {
    display: block; }

.content__scroll {
  height: 330px;
  overflow-y: auto; }
